insert into public.scores (id, best_score, current_score, circuit_id, user_id, spend_time, best_time) values (173, 0, 0, 6, 24, 0, -1);
insert into public.scores (id, best_score, current_score, circuit_id, user_id, spend_time, best_time) values (175, 0, 0, 7, 24, 0, -1);
insert into public.scores (id, best_score, current_score, circuit_id, user_id, spend_time, best_time) values (178, 0, 0, 21, 24, 0, -1);
insert into public.scores (id, best_score, current_score, circuit_id, user_id, spend_time, best_time) values (183, 0, 0, 14, 24, 0, -1);
insert into public.scores (id, best_score, current_score, circuit_id, user_id, spend_time, best_time) values (185, 0, 0, 24, 24, 0, -1);
insert into public.scores (id, best_score, current_score, circuit_id, user_id, spend_time, best_time) values (190, 0, 0, 18, 24, 0, -1);
insert into public.scores (id, best_score, current_score, circuit_id, user_id, spend_time, best_time) values (191, 0, 0, 16, 24, 0, -1);
insert into public.scores (id, best_score, current_score, circuit_id, user_id, spend_time, best_time) values (195, 0, 0, 23, 24, 0, -1);
insert into public.scores (id, best_score, current_score, circuit_id, user_id, spend_time, best_time) values (196, 0, 0, 17, 24, 0, -1);
insert into public.scores (id, best_score, current_score, circuit_id, user_id, spend_time, best_time) values (201, 0, 0, 15, 24, 0, -1);
insert into public.scores (id, best_score, current_score, circuit_id, user_id, spend_time, best_time) values (258, 0, 0, 47, 28, 0, -1);
insert into public.scores (id, best_score, current_score, circuit_id, user_id, spend_time, best_time) values (261, 0, 0, 20, 28, 0, -1);
insert into public.scores (id, best_score, current_score, circuit_id, user_id, spend_time, best_time) values (87, 0, 0, 10, 7, 0, -1);
insert into public.scores (id, best_score, current_score, circuit_id, user_id, spend_time, best_time) values (88, 0, 0, 9, 7, 0, -1);
insert into public.scores (id, best_score, current_score, circuit_id, user_id, spend_time, best_time) values (89, 0, 0, 15, 7, 0, -1);
insert into public.scores (id, best_score, current_score, circuit_id, user_id, spend_time, best_time) values (90, 0, 0, 23, 7, 0, -1);
insert into public.scores (id, best_score, current_score, circuit_id, user_id, spend_time, best_time) values (91, 0, 0, 25, 7, 0, -1);
insert into public.scores (id, best_score, current_score, circuit_id, user_id, spend_time, best_time) values (92, 0, 0, 12, 7, 0, -1);
insert into public.scores (id, best_score, current_score, circuit_id, user_id, spend_time, best_time) values (93, 0, 0, 26, 7, 0, -1);
insert into public.scores (id, best_score, current_score, circuit_id, user_id, spend_time, best_time) values (94, 0, 0, 28, 7, 0, -1);
insert into public.scores (id, best_score, current_score, circuit_id, user_id, spend_time, best_time) values (95, 0, 0, 16, 7, 0, -1);
insert into public.scores (id, best_score, current_score, circuit_id, user_id, spend_time, best_time) values (96, 0, 0, 24, 7, 0, -1);
insert into public.scores (id, best_score, current_score, circuit_id, user_id, spend_time, best_time) values (97, 0, 0, 19, 7, 0, -1);
insert into public.scores (id, best_score, current_score, circuit_id, user_id, spend_time, best_time) values (98, 0, 0, 13, 7, 0, -1);
insert into public.scores (id, best_score, current_score, circuit_id, user_id, spend_time, best_time) values (99, 0, 0, 27, 7, 0, -1);
insert into public.scores (id, best_score, current_score, circuit_id, user_id, spend_time, best_time) values (100, 0, 0, 17, 7, 0, -1);
insert into public.scores (id, best_score, current_score, circuit_id, user_id, spend_time, best_time) values (101, 0, 0, 47, 7, 0, -1);
insert into public.scores (id, best_score, current_score, circuit_id, user_id, spend_time, best_time) values (114, 0, 0, 5, 2, 0, -1);
insert into public.scores (id, best_score, current_score, circuit_id, user_id, spend_time, best_time) values (115, 0, 0, 2, 2, 0, -1);
insert into public.scores (id, best_score, current_score, circuit_id, user_id, spend_time, best_time) values (73, 0, 0, 29, 7, 97, -1);
insert into public.scores (id, best_score, current_score, circuit_id, user_id, spend_time, best_time) values (116, 0, 0, 21, 2, 0, -1);
insert into public.scores (id, best_score, current_score, circuit_id, user_id, spend_time, best_time) values (117, 0, 0, 14, 2, 0, -1);
insert into public.scores (id, best_score, current_score, circuit_id, user_id, spend_time, best_time) values (171, 50, 200, 1, 24, 911, 64);
insert into public.scores (id, best_score, current_score, circuit_id, user_id, spend_time, best_time) values (102, 0, 0, 48, 7, 0, -1);
insert into public.scores (id, best_score, current_score, circuit_id, user_id, spend_time, best_time) values (177, 70, 0, 3, 24, 687, 136);
insert into public.scores (id, best_score, current_score, circuit_id, user_id, spend_time, best_time) values (203, 0, 0, 48, 27, 0, -1);
insert into public.scores (id, best_score, current_score, circuit_id, user_id, spend_time, best_time) values (106, 0, 0, 29, 2, 0, -1);
insert into public.scores (id, best_score, current_score, circuit_id, user_id, spend_time, best_time) values (206, 0, 0, 49, 27, 0, -1);
insert into public.scores (id, best_score, current_score, circuit_id, user_id, spend_time, best_time) values (107, 0, 0, 48, 2, 0, -1);
insert into public.scores (id, best_score, current_score, circuit_id, user_id, spend_time, best_time) values (207, 0, 0, 29, 27, 0, -1);
insert into public.scores (id, best_score, current_score, circuit_id, user_id, spend_time, best_time) values (210, 0, 0, 5, 27, 0, -1);
insert into public.scores (id, best_score, current_score, circuit_id, user_id, spend_time, best_time) values (213, 0, 0, 26, 27, 0, -1);
insert into public.scores (id, best_score, current_score, circuit_id, user_id, spend_time, best_time) values (214, 0, 0, 21, 27, 0, -1);
insert into public.scores (id, best_score, current_score, circuit_id, user_id, spend_time, best_time) values (218, 0, 0, 27, 27, 0, -1);
insert into public.scores (id, best_score, current_score, circuit_id, user_id, spend_time, best_time) values (221, 0, 0, 24, 27, 0, -1);
insert into public.scores (id, best_score, current_score, circuit_id, user_id, spend_time, best_time) values (223, 0, 0, 10, 27, 0, -1);
insert into public.scores (id, best_score, current_score, circuit_id, user_id, spend_time, best_time) values (227, 0, 0, 18, 27, 0, -1);
insert into public.scores (id, best_score, current_score, circuit_id, user_id, spend_time, best_time) values (231, 0, 0, 23, 27, 0, -1);
insert into public.scores (id, best_score, current_score, circuit_id, user_id, spend_time, best_time) values (235, 0, 0, 48, 28, 0, -1);
insert into public.scores (id, best_score, current_score, circuit_id, user_id, spend_time, best_time) values (237, 0, 0, 49, 28, 0, -1);
insert into public.scores (id, best_score, current_score, circuit_id, user_id, spend_time, best_time) values (239, 0, 0, 29, 28, 0, -1);
insert into public.scores (id, best_score, current_score, circuit_id, user_id, spend_time, best_time) values (242, 0, 0, 21, 28, 0, -1);
insert into public.scores (id, best_score, current_score, circuit_id, user_id, spend_time, best_time) values (244, 0, 0, 24, 28, 0, -1);
insert into public.scores (id, best_score, current_score, circuit_id, user_id, spend_time, best_time) values (247, 0, 0, 18, 28, 0, -1);
insert into public.scores (id, best_score, current_score, circuit_id, user_id, spend_time, best_time) values (249, 0, 0, 22, 28, 0, -1);
insert into public.scores (id, best_score, current_score, circuit_id, user_id, spend_time, best_time) values (251, 0, 0, 23, 28, 0, -1);
insert into public.scores (id, best_score, current_score, circuit_id, user_id, spend_time, best_time) values (253, 0, 0, 25, 28, 0, -1);
insert into public.scores (id, best_score, current_score, circuit_id, user_id, spend_time, best_time) values (255, 0, 0, 19, 28, 0, -1);
insert into public.scores (id, best_score, current_score, circuit_id, user_id, spend_time, best_time) values (108, 0, 0, 3, 2, 0, -1);
insert into public.scores (id, best_score, current_score, circuit_id, user_id, spend_time, best_time) values (72, 100, 200, 1, 7, 279, 61);
insert into public.scores (id, best_score, current_score, circuit_id, user_id, spend_time, best_time) values (109, 0, 0, 6, 2, 0, -1);
insert into public.scores (id, best_score, current_score, circuit_id, user_id, spend_time, best_time) values (118, 0, 0, 11, 2, 0, -1);
insert into public.scores (id, best_score, current_score, circuit_id, user_id, spend_time, best_time) values (110, 0, 0, 7, 2, 0, -1);
insert into public.scores (id, best_score, current_score, circuit_id, user_id, spend_time, best_time) values (74, 0, 0, 3, 7, 0, -1);
insert into public.scores (id, best_score, current_score, circuit_id, user_id, spend_time, best_time) values (75, 0, 0, 6, 7, 0, -1);
insert into public.scores (id, best_score, current_score, circuit_id, user_id, spend_time, best_time) values (76, 0, 0, 2, 7, 0, -1);
insert into public.scores (id, best_score, current_score, circuit_id, user_id, spend_time, best_time) values (77, 0, 0, 20, 7, 0, -1);
insert into public.scores (id, best_score, current_score, circuit_id, user_id, spend_time, best_time) values (78, 0, 0, 4, 7, 0, -1);
insert into public.scores (id, best_score, current_score, circuit_id, user_id, spend_time, best_time) values (79, 0, 0, 18, 7, 0, -1);
insert into public.scores (id, best_score, current_score, circuit_id, user_id, spend_time, best_time) values (80, 0, 0, 5, 7, 0, -1);
insert into public.scores (id, best_score, current_score, circuit_id, user_id, spend_time, best_time) values (82, 0, 0, 7, 7, 0, -1);
insert into public.scores (id, best_score, current_score, circuit_id, user_id, spend_time, best_time) values (81, 0, 0, 8, 7, 0, -1);
insert into public.scores (id, best_score, current_score, circuit_id, user_id, spend_time, best_time) values (83, 0, 0, 14, 7, 0, -1);
insert into public.scores (id, best_score, current_score, circuit_id, user_id, spend_time, best_time) values (84, 0, 0, 11, 7, 0, -1);
insert into public.scores (id, best_score, current_score, circuit_id, user_id, spend_time, best_time) values (85, 0, 0, 22, 7, 0, -1);
insert into public.scores (id, best_score, current_score, circuit_id, user_id, spend_time, best_time) values (86, 0, 0, 21, 7, 0, -1);
insert into public.scores (id, best_score, current_score, circuit_id, user_id, spend_time, best_time) values (111, 0, 0, 18, 2, 0, -1);
insert into public.scores (id, best_score, current_score, circuit_id, user_id, spend_time, best_time) values (112, 0, 0, 20, 2, 0, -1);
insert into public.scores (id, best_score, current_score, circuit_id, user_id, spend_time, best_time) values (113, 0, 0, 4, 2, 0, -1);
insert into public.scores (id, best_score, current_score, circuit_id, user_id, spend_time, best_time) values (119, 0, 0, 22, 2, 0, -1);
insert into public.scores (id, best_score, current_score, circuit_id, user_id, spend_time, best_time) values (120, 0, 0, 23, 2, 0, -1);
insert into public.scores (id, best_score, current_score, circuit_id, user_id, spend_time, best_time) values (121, 0, 0, 8, 2, 0, -1);
insert into public.scores (id, best_score, current_score, circuit_id, user_id, spend_time, best_time) values (122, 0, 0, 15, 2, 0, -1);
insert into public.scores (id, best_score, current_score, circuit_id, user_id, spend_time, best_time) values (123, 0, 0, 25, 2, 0, -1);
insert into public.scores (id, best_score, current_score, circuit_id, user_id, spend_time, best_time) values (124, 0, 0, 9, 2, 0, -1);
insert into public.scores (id, best_score, current_score, circuit_id, user_id, spend_time, best_time) values (125, 0, 0, 10, 2, 0, -1);
insert into public.scores (id, best_score, current_score, circuit_id, user_id, spend_time, best_time) values (126, 0, 0, 24, 2, 0, -1);
insert into public.scores (id, best_score, current_score, circuit_id, user_id, spend_time, best_time) values (127, 0, 0, 12, 2, 0, -1);
insert into public.scores (id, best_score, current_score, circuit_id, user_id, spend_time, best_time) values (128, 0, 0, 28, 2, 0, -1);
insert into public.scores (id, best_score, current_score, circuit_id, user_id, spend_time, best_time) values (129, 0, 0, 19, 2, 0, -1);
insert into public.scores (id, best_score, current_score, circuit_id, user_id, spend_time, best_time) values (130, 0, 0, 26, 2, 0, -1);
insert into public.scores (id, best_score, current_score, circuit_id, user_id, spend_time, best_time) values (131, 0, 0, 47, 2, 0, -1);
insert into public.scores (id, best_score, current_score, circuit_id, user_id, spend_time, best_time) values (132, 0, 0, 16, 2, 0, -1);
insert into public.scores (id, best_score, current_score, circuit_id, user_id, spend_time, best_time) values (133, 0, 0, 13, 2, 0, -1);
insert into public.scores (id, best_score, current_score, circuit_id, user_id, spend_time, best_time) values (134, 0, 0, 27, 2, 0, -1);
insert into public.scores (id, best_score, current_score, circuit_id, user_id, spend_time, best_time) values (172, 0, 0, 48, 24, 0, -1);
insert into public.scores (id, best_score, current_score, circuit_id, user_id, spend_time, best_time) values (174, 0, 0, 49, 24, 0, -1);
insert into public.scores (id, best_score, current_score, circuit_id, user_id, spend_time, best_time) values (176, 0, 0, 29, 24, 0, -1);
insert into public.scores (id, best_score, current_score, circuit_id, user_id, spend_time, best_time) values (180, 0, 0, 22, 24, 0, -1);
insert into public.scores (id, best_score, current_score, circuit_id, user_id, spend_time, best_time) values (182, 0, 0, 25, 24, 0, -1);
insert into public.scores (id, best_score, current_score, circuit_id, user_id, spend_time, best_time) values (184, 0, 0, 4, 24, 0, -1);
insert into public.scores (id, best_score, current_score, circuit_id, user_id, spend_time, best_time) values (188, 0, 0, 11, 24, 0, -1);
insert into public.scores (id, best_score, current_score, circuit_id, user_id, spend_time, best_time) values (189, 0, 0, 19, 24, 0, -1);
insert into public.scores (id, best_score, current_score, circuit_id, user_id, spend_time, best_time) values (193, 0, 0, 13, 24, 0, -1);
insert into public.scores (id, best_score, current_score, circuit_id, user_id, spend_time, best_time) values (197, 0, 0, 47, 24, 0, -1);
insert into public.scores (id, best_score, current_score, circuit_id, user_id, spend_time, best_time) values (198, 0, 0, 12, 24, 0, -1);
insert into public.scores (id, best_score, current_score, circuit_id, user_id, spend_time, best_time) values (200, 0, 0, 20, 24, 0, -1);
insert into public.scores (id, best_score, current_score, circuit_id, user_id, spend_time, best_time) values (205, 0, 0, 6, 27, 0, -1);
insert into public.scores (id, best_score, current_score, circuit_id, user_id, spend_time, best_time) values (208, 0, 0, 7, 27, 0, -1);
insert into public.scores (id, best_score, current_score, circuit_id, user_id, spend_time, best_time) values (211, 0, 0, 4, 27, 0, -1);
insert into public.scores (id, best_score, current_score, circuit_id, user_id, spend_time, best_time) values (215, 0, 0, 11, 27, 0, -1);
insert into public.scores (id, best_score, current_score, circuit_id, user_id, spend_time, best_time) values (216, 0, 0, 22, 27, 0, -1);
insert into public.scores (id, best_score, current_score, circuit_id, user_id, spend_time, best_time) values (220, 0, 0, 13, 27, 0, -1);
insert into public.scores (id, best_score, current_score, circuit_id, user_id, spend_time, best_time) values (222, 0, 0, 25, 27, 0, -1);
insert into public.scores (id, best_score, current_score, circuit_id, user_id, spend_time, best_time) values (225, 0, 0, 12, 27, 0, -1);
insert into public.scores (id, best_score, current_score, circuit_id, user_id, spend_time, best_time) values (228, 0, 0, 19, 27, 0, -1);
insert into public.scores (id, best_score, current_score, circuit_id, user_id, spend_time, best_time) values (232, 0, 0, 47, 27, 0, -1);
insert into public.scores (id, best_score, current_score, circuit_id, user_id, spend_time, best_time) values (234, 0, 0, 20, 27, 0, -1);
insert into public.scores (id, best_score, current_score, circuit_id, user_id, spend_time, best_time) values (204, 38, 152, 1, 27, 940, 940);
insert into public.scores (id, best_score, current_score, circuit_id, user_id, spend_time, best_time) values (238, 0, 0, 6, 28, 0, -1);
insert into public.scores (id, best_score, current_score, circuit_id, user_id, spend_time, best_time) values (240, 0, 0, 7, 28, 0, -1);
insert into public.scores (id, best_score, current_score, circuit_id, user_id, spend_time, best_time) values (243, 0, 0, 8, 28, 0, -1);
insert into public.scores (id, best_score, current_score, circuit_id, user_id, spend_time, best_time) values (245, 0, 0, 9, 28, 0, -1);
insert into public.scores (id, best_score, current_score, circuit_id, user_id, spend_time, best_time) values (248, 0, 0, 28, 28, 0, -1);
insert into public.scores (id, best_score, current_score, circuit_id, user_id, spend_time, best_time) values (252, 0, 0, 2, 28, 0, -1);
insert into public.scores (id, best_score, current_score, circuit_id, user_id, spend_time, best_time) values (257, 0, 0, 4, 28, 0, -1);
insert into public.scores (id, best_score, current_score, circuit_id, user_id, spend_time, best_time) values (260, 0, 0, 11, 28, 0, -1);
insert into public.scores (id, best_score, current_score, circuit_id, user_id, spend_time, best_time) values (263, 0, 0, 13, 28, 0, -1);
insert into public.scores (id, best_score, current_score, circuit_id, user_id, spend_time, best_time) values (264, 0, 0, 12, 28, 0, -1);
insert into public.scores (id, best_score, current_score, circuit_id, user_id, spend_time, best_time) values (209, 25, 50, 3, 27, 841, 841);
insert into public.scores (id, best_score, current_score, circuit_id, user_id, spend_time, best_time) values (241, 50, 100, 3, 28, 210, 40);
insert into public.scores (id, best_score, current_score, circuit_id, user_id, spend_time, best_time) values (236, 62, 0, 1, 28, 677, 193);
insert into public.scores (id, best_score, current_score, circuit_id, user_id, spend_time, best_time) values (135, 0, 0, 17, 2, 0, -1);
insert into public.scores (id, best_score, current_score, circuit_id, user_id, spend_time, best_time) values (105, 50, 100, 1, 2, 15, -1);
insert into public.scores (id, best_score, current_score, circuit_id, user_id, spend_time, best_time) values (136, 0, 0, 49, 7, 0, -1);
insert into public.scores (id, best_score, current_score, circuit_id, user_id, spend_time, best_time) values (179, 0, 0, 5, 24, 0, -1);
insert into public.scores (id, best_score, current_score, circuit_id, user_id, spend_time, best_time) values (181, 0, 0, 26, 24, 0, -1);
insert into public.scores (id, best_score, current_score, circuit_id, user_id, spend_time, best_time) values (186, 0, 0, 27, 24, 0, -1);
insert into public.scores (id, best_score, current_score, circuit_id, user_id, spend_time, best_time) values (187, 0, 0, 8, 24, 0, -1);
insert into public.scores (id, best_score, current_score, circuit_id, user_id, spend_time, best_time) values (192, 0, 0, 9, 24, 0, -1);
insert into public.scores (id, best_score, current_score, circuit_id, user_id, spend_time, best_time) values (194, 0, 0, 10, 24, 0, -1);
insert into public.scores (id, best_score, current_score, circuit_id, user_id, spend_time, best_time) values (199, 0, 0, 28, 24, 0, -1);
insert into public.scores (id, best_score, current_score, circuit_id, user_id, spend_time, best_time) values (202, 0, 0, 2, 24, 0, -1);
insert into public.scores (id, best_score, current_score, circuit_id, user_id, spend_time, best_time) values (212, 0, 0, 14, 27, 0, -1);
insert into public.scores (id, best_score, current_score, circuit_id, user_id, spend_time, best_time) values (217, 0, 0, 16, 27, 0, -1);
insert into public.scores (id, best_score, current_score, circuit_id, user_id, spend_time, best_time) values (219, 0, 0, 8, 27, 0, -1);
insert into public.scores (id, best_score, current_score, circuit_id, user_id, spend_time, best_time) values (224, 0, 0, 9, 27, 0, -1);
insert into public.scores (id, best_score, current_score, circuit_id, user_id, spend_time, best_time) values (226, 0, 0, 17, 27, 0, -1);
insert into public.scores (id, best_score, current_score, circuit_id, user_id, spend_time, best_time) values (229, 0, 0, 28, 27, 0, -1);
insert into public.scores (id, best_score, current_score, circuit_id, user_id, spend_time, best_time) values (230, 0, 0, 15, 27, 0, -1);
insert into public.scores (id, best_score, current_score, circuit_id, user_id, spend_time, best_time) values (233, 0, 0, 2, 27, 0, -1);
insert into public.scores (id, best_score, current_score, circuit_id, user_id, spend_time, best_time) values (246, 0, 0, 5, 28, 0, -1);
insert into public.scores (id, best_score, current_score, circuit_id, user_id, spend_time, best_time) values (250, 0, 0, 26, 28, 0, -1);
insert into public.scores (id, best_score, current_score, circuit_id, user_id, spend_time, best_time) values (254, 0, 0, 27, 28, 0, -1);
insert into public.scores (id, best_score, current_score, circuit_id, user_id, spend_time, best_time) values (256, 0, 0, 10, 28, 0, -1);
insert into public.scores (id, best_score, current_score, circuit_id, user_id, spend_time, best_time) values (259, 0, 0, 14, 28, 0, -1);
insert into public.scores (id, best_score, current_score, circuit_id, user_id, spend_time, best_time) values (262, 0, 0, 16, 28, 0, -1);
insert into public.scores (id, best_score, current_score, circuit_id, user_id, spend_time, best_time) values (265, 0, 0, 17, 28, 0, -1);
insert into public.scores (id, best_score, current_score, circuit_id, user_id, spend_time, best_time) values (266, 0, 0, 15, 28, 0, -1);
